<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="CELLREPL">
<Description>Replace Cells Application Configuration File(cellrepl)</Description>
<Config name="COMMON">
<Vars>
<Struct name="G_dlgData">
<Var name="replaceMode" type="int">1</Var>
<Var name="oldCellName" type="char">TKK</Var>
<Var name="newCellName" type="char">TRKONC</Var>
<Var name="batchFileName" type="char"/>
<Var name="keepLevel" type="int">0</Var>
</Struct>
</Vars>
</Config>
</Header>
